Requirements

Minimum requirements for using the desktop application:

  • macOS: OS X 10.14 or above
  • Windows: Windows 10 64-bit, version 1709 or above (for versions prior to 2004 you’ll need to enable the ‘Sideload apps’ option)
  • Linux: Any Linux distro with the Snap package manager installed